*{
    margin: 0;
    padding: 0;
    
}

 
body{
    background: #55ffe5;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    
}
    
   
    .container{
        width: 80%;
        margin: 50px auto;
                
    }
    .contact-box{
        background: #fff;
        display: flex;
           
    }
    .contact-left{
        flex-basis: 60%;
        padding: 40px 60px;
        
    }.contact-right{
        flex-basis: 40%;
        padding: 40px;
        background: #1c00b5;
        color: #fff;
     
    }
    h1{
        margin-bottom: 10px;
        
    }
    .container p{
        margin-bottom: 40px;
    }
.input-row{
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    
}
.input-row input-group{
    flex-basis: 45%;
    
}

input{
    width: 100%;
    border: none;
    border-bottom: 1px solid #ccc;
    outline: none;
    padding-bottom: 5px;
        
    
}
textarea{
    width: 100%;
    border: 1px solid #ccc;
    outline: none;
    padding: 10px;
    box-sizing: border-box;
    
}
label{
    display: block;
    margin: 6px;
    color: #1c00b5;
    
    
}

button{
    background: #1c00b5;
    width: 100px;
    border: none;
    outline: none;
    color: #fff;
    height: 35px;
    border-radius: 30px;
    margin-top: 20px;
    box-shadow: 0px 5px 15px 0px rgba(28,0,181,0.3);
    cursor: pointer;
}

.contact-left h3{
    color: #1c00b5;
    font-weight: 600;
    margin-bottom: 30px;
    
    
}.contact-right h3{
    
    font-weight: 600;
    margin-bottom: 30px;
     
}

tr td:first-child{
    padding: 20px;
    
}
tr td:first-child{
    padding-top: 20px;
    
}



